format_version: '1.0'

input_files: '3-ext-modules---platform_driver_v.1---platform_driver_register.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
